MODULE_LICENSE expects "GPL v2", not "GPLv2"
[linux-2.6.git] / drivers / input / keyboard / spitzkbd.c
index 61e401b..1aa3718 100644 (file)
@@ -494,5 +494,5 @@ module_exit(spitzkbd_exit);
 
 MODULE_AUTHOR("Richard Purdie <rpurdie@rpsys.net>");
 MODULE_DESCRIPTION("Spitz Keyboard Driver");
-MODULE_LICENSE("GPLv2");
+MODULE_LICENSE("GPL v2");
 MODULE_ALIAS("platform:spitz-keyboard");